#if !defined(NETTIME_H_INCLUDED)
#define NETTIME_H_INCLUDED

// uncomment the following line to utilize DHCP
//#define NET_TIME_DHCP

// uncomment the following line to utilize DNS to resolve names to IP addresses
#define NET_TIME_DNS

	// these Arduino Ethernet header files must be imported
	#include "w5100.h"
#if defined(NET_TIME_DNS)
	#include "Dns.h"
#endif
#if defined(NET_TIME_DHCP)
	#include "Ethernet.h"
	#include "EthernetUDP.h"
#else
	#include "EthernetBasic.h"
	#include "EthernetBasicUDP.h"
#endif

#endif	// !defined(NETTIME_H_INCLUDED)

