#if !defined(WEBCLIENT_H_INCLUDED)
#define WEBCLIENT_H_INCLUDED

// uncomment the following line to utilize DHCP
//#define WEB_CLIENT_DHCP

// uncomment the following line to utilize DNS to resolve names to IP addresses
#define WEB_CLIENT_DNS

	// these Arduino Ethernet header files must be imported
	#include "w5100.h"
#if defined(WEB_CLIENT_DNS)
	#include "Dns.h"
#endif
#if defined(WEB_CLIENT_DHCP)
	#include "Ethernet.h"
	#include "EthernetClient.h"
#else
	#include "EthernetBasic.h"
	#include "EthernetBasicClient.h"
#endif

#endif	// !defined(WEBCLIENT_H_INCLUDED)

